.modal.layer-pop .modal-content {
	border-color: #971b44 !important;
}
.modal-header {
	background-color: #971b44 !important;
}

.label-purple{background-color:#b733ac}
.label-purple[href]:focus,
.label-purple[href]:hover{background-color:#c94abf}

.label-brown{background-color:#937155}
.label-brown[href]:focus,
.label-brown[href]:hover{background-color:#a9866a}

.btn.btn-default,
.btn.active,
.btn:active,
.btn:hover,
.btn.hover,
.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default.hover,
.btn.btn-primary,
.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary.hover,
.btn.btn-success,
.btn.btn-success:hover,
.btn.btn-success:active,
.btn.btn-success.hover,
.btn.btn-info,
.btn.btn-info:hover,
.btn.btn-info:active,
.btn.btn-info.hover,
.btn.btn-warning,
.btn.btn-warning:hover,
.btn.btn-warning:active,
.btn.btn-warning.hover,
.btn.btn-danger,
.btn.btn-danger:hover,
.btn.btn-danger:active,
.btn.btn-danger.hover {
	box-shadow: none !important;
	border-radius:3px !important;
}


.three-tab li {
	width:33.3333333%;
}

dl.dl_listn {
	border-bottom:none !important;
}

.academics-wrap dt img {
	display:block;
	margin:15px auto;
	width:60px;
}

.organization-wrap .ul_list {
	font-size:95%;
}
.organization-wrap .ul_list li .txt_black.fw500  {
	font-size:115%;
}
.table-responsive table * {
	font-size:97%;
}
.ul_list li .table-responsive table * {
	font-size:98%;
}

.ul_list > li,
.ul_list2 > li {
	padding-left:10px !important;
	font-size:98% !important;
}
.ul_list li > li,
.ul_list2 li > li {
	font-size:97% !important;
}
 .table-responsive ul[class^="ul_list"] > li:before,
 .table-responsive ul[class^="ul_list2"] > li:before {
	top:8px;
}

.no-space5,
.form-horizontal .no-space5 {
  margin-right: -5px;
  margin-left: -5px;
}
.no-space5>[class*=col-],
.form-horizontal .no-space5>[class*=col-] {
  padding-right: 5px;
  padding-left: 5px;
}

@media (max-width:767px) {
	.ul_list li,
	.ul_list2 li {
		font-size:96% !important;
	}
	.ul_list li h6,
	.ul_list2 li h6,
	.ul_list li .h6,
	.ul_list2 li .h6 {
		font-size:105% !important;
	}
	.ul_list li > li,
	.ul_list2 li > li {
		font-size:95% !important;
	}

	.academics-wrap .ul_list {
		min-height:120px;
	}
	.table-responsive table * {
		font-size:97%;
	}
}



.vision_wrap {
	overflow:hidden;
	margin:15px 0;
}
.vision_wrap .vision_header {
	padding:0 30px;
}
.vision_wrap .vision_header_line {
	width:0;
	height:0;
	margin:15px auto 15px;
	border-bottom:50px solid none;
	border-top:55px solid #c88e9d;
	border-right: 80px solid transparent;
	border-left: 80px solid  transparent;
}
.vision_wrap .vision_body {
	width:84%;
	margin:15px auto 15px;
}
.vision_wrap .vision_item_slogan {
	width:60%;
	margin:15px auto 15px;
}
.vision_wrap .vision_item {
	width:100%;
	display:table;
	line-height:22px;
	text-align:center;
	letter-spacing:-.05em;
	border:1px solid #ccc;
}
.vision_wrap .vision_item .vision_item_label {
	display:table-cell;
	width:26%;
	height:90px;
	color:#fff;
	font-size:16px;
	font-weight:500;
	vertical-align: middle;
	border-right:1px solid #ccc;
	background-color:#9a3e56;
}
.vision_wrap .vision_item .vision_item_memo {
	display:table-cell;
	width:74%;
	height:90px;
	font-size:14px;
	vertical-align: middle;
	background-color:#fff;
}
.vision_wrap .vision_body .vision_item_label,
.vision_wrap .vision_body .vision_item_memo {
	height:70px;
}
.vision_wrap .vision_item_slogan .vision_item_label,
.vision_wrap .vision_item_slogan .vision_item_memo {
	height:50px;
}
.vision_wrap .vision_tail {
	width:84%;
	text-align:center;
	letter-spacing:-.05em;
	margin:30px auto 15px;
}
.vision_wrap .vision_tail_title {
	margin:15px auto;
}
.vision_wrap .vision_tail_title h6{
	display:inline-block;
	color:#9a3e56;
	font-size:20px;
	font-weight:500;
	padding:10px 30px;
	border:1px solid #9a3e56;
	border-radius:2px;
}
.vision_wrap .vision_tail .vision_tail_item{
	display:inline-block;
	color:#fff;
	font-size:14px;
	font-weight:500;
	padding:8px 20px;
	margin:2px;
	background-color:#944c5f;
	border-radius:4px;
}






.Ideology_wrap {
	overflow:hidden;
	margin:15px 0;
	text-align:center;
}
.Ideology_wrap .Ideology_header {
	width:50%;
	margin:0 auto;
}
.Ideology_wrap .Ideology_header_line {
	width:0;
	height:0;
	margin:15px auto 15px;
	border-bottom:30px solid none;
	border-top:25px solid #c88e9d;
	border-right: 60px solid transparent;
	border-left: 60px solid  transparent;
}
.Ideology_wrap .Ideology_body {
	width:84%;
	margin:15px auto 15px;
}
.Ideology_wrap .Ideology_item {
	width:100%;
	line-height:22px;
	padding:10px;
	margin:5px 0;
	letter-spacing:-.05em;
	border:1px solid #ccc;
	border-radius: 4px;
}
.Ideology_wrap .Ideology_item .Ideology_item_label {
	color:#fff;
	font-size:16px;
	font-weight:500;
	padding:10px 20px;
	vertical-align: middle;
	border-right:1px solid #ccc;
	background-color:#9a3e56;
	border-radius: 4px;
}
.Ideology_wrap .Ideology_item .Ideology_item_memo {
	font-size:14px;
	padding:10px 20px;
	background-color:#fff;
}
.Ideology_wrap .Ideology_body .Ideology_item_label {
	color:#fff;
	font-size:16px;
	font-weight:500;
	padding:10px 20px;
	vertical-align: middle;
	margin:0 0 15px;
	border-right:1px solid #ccc;
	background-color:#9a3e56;
	border-radius: 4px;
}







@media (max-width:1030px) {
	.vision_wrap .vision_header {
		padding:0;
	}
	.vision_wrap .vision_header_line {
		margin:15px auto 15px;
		border-bottom:40px solid none;
		border-top:40px solid #c88e9d;
		border-right: 70px solid transparent;
		border-left: 70px solid  transparent;
	}
	.vision_wrap .vision_body {
		width:94%;
	}
	.vision_wrap .vision_item_slogan {
		width:66%;
	}
	.vision_wrap .vision_item {
		line-height:20px;
	}
	.vision_wrap .vision_item .vision_item_label {
		height:80px;
		font-size:15px;
	}
	.vision_wrap .vision_item .vision_item_memo {
		height:80px;
		font-size:13px;
	}
	.vision_wrap .vision_body .vision_item_label,
	.vision_wrap .vision_body .vision_item_memo {
		height:60px;
	}
	.vision_wrap .vision_item_slogan .vision_item_label,
	.vision_wrap .vision_item_slogan .vision_item_memo {
		height:40px;
	}
	.vision_wrap .vision_tail {
		width:94%;
	}
	.vision_wrap .vision_tail_title h6{
		font-size:18px;
		padding:8px 25px;
	}
	.vision_wrap .vision_tail .vision_tail_item{
		font-size:13px;
		padding:6px 16px;
		border-radius:3px;
	}


	.Ideology_wrap .Ideology_header {
		width:80%;
	}
	.Ideology_wrap .Ideology_header_line {
		margin:10px auto 10px;
		border-bottom:25px solid none;
		border-top:35px solid #c88e9d;
		border-right: 60px solid transparent;
		border-left: 60px solid  transparent;
	}
	.Ideology_wrap .Ideology_body {
		width:90%;
		margin:10px auto 10px;
	}
	.Ideology_wrap .Ideology_item .Ideology_item_label {
		font-size:15px;
		padding:10px 15px;
	}
	.Ideology_wrap .Ideology_item .Ideology_item_memo {
		padding:10px 15px;
	}
	.Ideology_wrap .Ideology_body .Ideology_item_label {
		font-size:15px;
		padding:10px 15px;
		margin:0 0 10px;
	}
}



@media (max-width:767px) {
	.vision_wrap .vision_header_line {
		margin:5px auto 5px;
		border-bottom:30px solid none;
		border-top:30px solid #c88e9d;
		border-right: 50px solid transparent;
		border-left: 50px solid  transparent;
	}
	.vision_wrap .vision_tail,
	.vision_wrap .vision_body,
	.vision_wrap .vision_item_slogan {
		width:100%;
	}
	.vision_wrap .vision_item {
		margin:10px 0;
	}
	.vision_wrap .vision_item .vision_item_label {
		font-size:14.5px;
	}
	.vision_wrap .vision_item .vision_item_memo {
		font-size:12.5px;
	}
	.vision_wrap .vision_tail_title h6{
		font-size:16px;
	}
	.vision_wrap .vision_tail .vision_tail_item{
		font-size:12.5px;
	}
}

.changhak_wrap {
	padding:8% 14%;
	text-align:center;
	background-color:#f3e9e9;
}
.changhak_wrap img {
	padding:2%;
	margin-bottom:30px;
	background-color:#fff;
	-webkit-box-shadow:0 0 8px rgba(0, 0, 0, .05);
	box-shadow:0 0 8px rgba(0, 0, 0, .05);
}

@media (max-width:767px) {
	.changhak_wrap {
		padding:10%;
	}
	.changhak_wrap .h4 {
		font-size:18px;
	}
	.changhak_wrap img {
		margin-bottom:20px;
	}
}



.ycategory-wrap {
	padding:15px;
	margin:30px 0;
	border-top: 1px solid #666;
	border-bottom: 1px solid  #ccc;
}
.ycategory-wrap li {
	position:relative;
	padding:0;
	margin:0 3px;
	letter-spacing:-.05em;
	display:inline-block;
}
.ycategory-wrap li:first-child {
	color:#000;
}
.ycategory-wrap li:before {
	content:';
	position:absolute;
	top:50%;
	right:-5px;
	width:1px;
	height:10px;
	margin-top:-6px;
	background-color:#ccc;
}
.ycategory-wrap li:first-child:before,
.ycategory-wrap li:last-child:before {
	background-color:#fff;
}
.ycategory-wrap li a {
	padding:0 8px;
}
@media (max-width:767px) {
	.ycategory-wrap {
		padding:10px 5px;
		margin:25px 0;
	}
	.ycategory-wrap li:first-child {
		display:block;
	}
}





.plan_wrap {
	overflow:hidden;
	margin:15px 0;
	text-align:center;
}
.plan_wrap .plan_header {
	position:relative;
	width:56%;
	margin:0 auto;
	background-color:#fff;
}
.plan_wrap .plan_header_mid {/* 200831 추가 */
	position:relative;
	margin-top: 30px;
}
.plan_wrap .plan_header_mid:before {/* 200831 추가 */
	content:"";
	position:absolute;
	top:-30px;
	width:1px;
	height:30px;
	background-color:#ddd;
}
.plan_wrap .plan_header_line {/* 200831 수정 */
	position:relative;
	width:100%;
	height:30px;
	margin:30px auto 0;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.plan_wrap .plan_header_line:before {/* 200831 추가 */
	content:"";
	position:absolute;
	top:0;
	left: 31%;
	width:1px;
	height:30px;
	background-color:#ddd;
}
.plan_wrap .plan_header_line:after {/* 200831 추가 */
	content:"";
	position:absolute;
	top:0;
	right: 31%;
	width:1px;
	height:30px;
	background-color:#ddd;
}
.plan_wrap .plan_header_line .plan_line {
	position:relative;
	top:-46px;
	width:1px;
	height:30px;
	margin:15px auto 0;
	background-color:#ddd;
}
.plan_wrap .plan_body {
	width:84%;
	margin:15px auto 15px;
}
.plan_wrap .plan_item {
	width:100%;
	line-height:22px;
	padding:15px 10px;
	margin:0;
	letter-spacing:-.05em;
	border:1px solid #ccc;
	border-radius: 4px;
}
.plan_body .plan_item {
	color:#fff;
	border:1px solid #bc6e82;
	background-color:#bc6e82;
}
.plan_wrap .plan_item .plan_item_label {
	color:#fff;
	font-size:16px;
	font-weight:500;
	padding:10px 20px;
	vertical-align: middle;
	border-right:1px solid #ccc;
	background-color:#9a3e56;
	border-radius: 4px;
}
.plan_wrap .plan_item .plan_item_memo {
	font-size:14px;
	padding:10px 20px 0;
	background-color:#fff;
}
.plan_wrap .plan_body .plan_item_label {
	color:#fff;
	font-size:16px;
	font-weight:500;
	padding:10px 20px;
	vertical-align: middle;
	margin:0 0 15px;
	border-right:1px solid #ccc;
	background-color:#9a3e56;
	border-radius: 4px;
}
@media (max-width:767px) {
	.plan_wrap .plan_header {
		width:70%;
	}
	.plan_wrap .plan_header_line,
	.plan_wrap .plan_body {
		width:100%;
	}
	.plan_wrap .plan_body .plan_item_label,
	.plan_wrap .plan_item .plan_item_label {
		font-size:15px;
	}
	.plan_wrap .plan_item .plan_item_memo {
		font-size:13px;
	}
	.plan_wrap .plan_header_line:before { /* 200831 추가 */
		display: none;
	}
	.plan_wrap .plan_header_line:after {/* 200831 추가 */
		display: none;
	}
	.plan_body >div> div:nth-child(n+3) .plan_item {/* 200831 추가 */
		position:relative;
		margin-top: 20px;
	}
}



/* 오시는길 */
.map_warp .btn-type {
	color:#fff;
	border:1px solid #005fca;
	background:#005fca;
	border:1px solid #223151;
	background:#223151;
}
.map_warp .btn-type:hover,
.map_warp .btn-type:focus {
	background:#004a98;
	border:1px solid #004a98;
	color:#fff;
}
.map_warp .btn-type span {
	padding:14px 45px 14px 15px;
}


.map_warp {position:relative;}
.map_warp > a {position:absolute;right:0;bottom:0;z-index:1;}
#map, #map2,
#map_campuslife {width:100%;height:450px;border:1px solid #ccc;}
.map_info {position: absolute;left:0;bottom: 40px;width:350px;width:180px;height:170px;margin-left:-175px;margin-left:-90px;text-align: left;overflow: hidden;line-height: 1.5;}
.map_info * {padding: 0;margin: 0;}
.map_info .info {width:100%;height:160px;border-radius: 5px;border-bottom: 2px solid #ccc;border-right: 1px solid #ccc;overflow: hidden;background: #fff;}
.map_info .info:nth-child(1) {border: 0;box-shadow: 0px 1px 2px #888;}
.map_info .info .title {padding:8px 0 8px 10px;color:#fff;background:#224a9f;border-bottom: 1px solid #ddd;font-weight:400;}
.map_info .info .close {position: absolute;top:11px;right:12px;color: #fff;width:17px;height:17px;background: url("../img/btn_close.png"); opacity:1;}
.map_info .info .close:hover {cursor: pointer;}
.map_info .info .body {position: relative;overflow: hidden;padding:10px;padding:12px 15px 10px;}
.map_info .info .img {/*position: absolute;top: 6px;left: 5px;*/float:left;width:150px;height:auto;border: 1px solid #ddd;color: #888;overflow: hidden;}
.map_info .info .desc {/*position: absolute;top:0;left:160px;height: 75px;*/float:left;margin-left:15px;width:160px;}
.map_info .info .desc div {font-size:.95em;word-wrap: break-word;white-space: normal;}
.map_info .info:after {content: ';position: absolute;margin-left: -12px;left: 50%;bottom: 0;width: 22px;height: 12px;background: url('http://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}

.map_info_line {
	position: relative;
	top:-2px;
	color:#aaa;
	font-size:80%;
	margin:0 6px;
}
.prt-1 {
	position: relative;
	top:-1px;
}
/*교양교육목표 */


.boxing{
	display: block;
	width:78%;
}
@media (max-width:690px) {
	.boxing{width:100%;}
}